

.logoImage {
    margin-top: 170px;
}
.homeTitle {
    text-align: center;
    color: white;
    font-weight: 600;
}
.homeSubtitle {
    text-align: center;
    text-transform: lowercase;
    color: red;
    font-weight: 600;
    margin-top: 10px;
    font-size: 35px;
}
.titleSection {
    padding-bottom: 65px;
}
.homeContent {
    text-align: center;
    color: #000;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 30px;
}
.homeContentsectionone {
    padding: 4% 23% 1%;
}
.homeContentsectiontwo {
    padding: 1% 18% 6%;
}
.footerHome {
    padding: 40px 0;
    color: white;
    font-weight: 600;
}
.footerLogo img {
    width: 35px;
    padding-right: 15px;
}
.copyrightText {
    font-size: 16px;
    text-align: center;
}
span.contactNo {
    font-size: 24px;
}
span.contactMail {
    font-size: 21px;
}
span.contactMail a {
    text-decoration: underline;
    color: #00B2EE;
}
.contactNumber {
    text-align: center;
}

.copyrightText,
.contactNumber,
.contactEmail {
    margin: 22px 0;
}


/*-------------------------------- Media Queries -----------------------------------*/

/* iPad */

@media only screen and (max-width: 768px) {
.logoImage {
    margin-top: 100px;
}
.homeContentsectionone {
    padding: 4% 3% 1%;
}
.homeContentsectiontwo {
    padding: 1% 0% 6%;
}
.footerHome .vc_col-sm-2,
.footerHome .vc_col-sm-4,
.footerHome .vc_col-sm-3 {
    width: 100%;
}

.contactEmail,
.footerLogo {
    text-align: center;
}
.footerLogo img {
    width: auto;
}
}

/* Mobile Devices */
@media only screen and (max-width: 468px){
.homeContentsectionone {
      padding: 8% 0 4%;
}
.homeContentsectiontwo {
     padding: 1% 0 10%;
}
.logoImage {
    margin-top: 70px;
}
}

